#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.2
visibility:           public
id:                   hoogle-5.0.18.2-BKH5xEGwb0gDblHq2ShSwU
key:                  hoogle-5.0.18.2-BKH5xEGwb0gDblHq2ShSwU
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  5fd24575044b58c92ded4b91a05278f9
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.2-BKH5xEGwb0gDblHq2ShSwU
include-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.2/include
includes:             include.h
depends:
    QuickCheck-2.14.2-7UzM8aR98osKZUBQ3Iy8wM
    aeson-1.5.6.0-7AVmFt19o6HJo2wk0LSKcn base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-AxbITfpMSU1CPeANhgK7po
    blaze-markup-0.8.2.8-APzqdBB5JnUJSzYmLAMxNF bytestring-0.10.12.1
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.2-9rQDw4mofwBGG67ZjdTk6x
    conduit-extra-1.3.5-EjMXTLuxe7A2URtVIucU8t
    connection-0.3.1-4hlD3JfQr0Am6ffpQ27lZ containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.10-LA33NyglRxICTpWXe56tvI filepath-1.4.2.1
    foundation-0.0.26.1-GJ7VSPj9iSD4ng7mM0ulE2
    hashable-1.3.4.1-EP0Gd73UMcO4S1jbgGNqGg
    haskell-src-exts-1.23.1-22GBokEE6WRCV5C1rM4eNi
    http-conduit-2.3.8-B6f4Zjv57f4AMUcoyS5HVs
    http-types-0.12.3-C5swwteTYjyKU1RyBn4qkW
    js-flot-0.8.3-59BX6eNV5k1AHgrvzz49bI
    js-jquery-3.3.1-AMcmSkESaGCCtO05XGmvXL
    mmap-0.5.9-2PmpclPM54rLuoCJMVeXaO
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    process-extras-0.7.4-Kjx9FTkSjwYiCazQ81V95
    resourcet-1.2.4.3-D4BHNfjj1kEDu6tlc1UV2M
    storable-tuple-0.0.3.3-Ib2IbDTkcEp2DRpCuw9HGv
    tar-0.5.1.1-Zk5BTPIyw0CiF9Y2NU3lB template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-19BceLfkeMLEUJqdUDWQQX
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    vector-0.12.3.1-3x1pAdfup7PE3zWKaw1ikC
    wai-3.2.3-DRX6SX4NUwLLVELVeHHbyx
    wai-logger-2.3.7-FvMSla21h5NDAnFKM7yF8r
    warp-3.3.18-J9r9vnp4Lys6PCU6hLawye
    warp-tls-3.3.2-6YF7lc21z9qGeIFGzxI9La
    zlib-0.6.2.3-3ONYEDybTzZJMsijCIwrru

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

